@media ( max-width: 767px ) {
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	.header-2-left {
		text-align: center;
	}
	.header-2-right-box {
	    display: block;
	    margin: 0 auto;
	}
	.header-2-left-cta {
    	padding-bottom: 40px;
	}
	.header-2-left-img {
	    padding-bottom: 40px;
	}
	.header-2-right .h2rbid-teks-icon {
		display: none;
	}
	.title-home {
    	font-size: 35px;
	}
	.ekosistem-box-detail-img {
    	padding-top: 40px;
	}
	.klien-video-title {
    	font-size: 35px;
	}
	.klien-video-desc {
    	padding-top: 20px;
	}
	.ctb-img {
        height: 200px;
    }
    .footer-home {
    	border-top-left-radius: 40px;
    	border-top-right-radius: 40px;
    	text-align: center;
    }
    .footer-home-title {
    	font-size: 26px;
	}
	.header-left-title {
    	font-size: 35px;
	}
	.produk-page-home-title {
    	font-size: 30px;
	}
	.tde-title {
    	font-size: 40px;
	}

	.header-all-page-2-title {
    	font-size: 45px;
	}

	.footer-page .footer-home-title {
    	font-size: 30px;
	}
}

@media ( min-width: 768px ) and ( max-width: 1023px ) {
	.header-2-left-img {
	    padding-bottom: 40px;
	}
	.header-2-right-box {
	    display: block;
	    margin: 0 auto;
	}
	.ekosistem-box-detail-img {
    	padding-top: 40px;
	}
	.footer-home {
    	border-top-left-radius: 40px;
    	border-top-right-radius: 40px;
    	text-align: center;
    }
    .footer-home-title {
    	font-size: 36px;
	}
	.header-left-title {
    	font-size: 35px;
	}
	.produk-page-home-title {
    	font-size: 30px;
	}
	.tde-title {
    	font-size: 40px;
	}

	.header-all-page-2-title {
    	font-size: 45px;
	}
	.footer-page .footer-home-title {
    	font-size: 30px;
	}
}

@media ( min-width: 1024px ) and ( max-width: 1200px ) {
	.footer-home {
    	border-top-left-radius: 60px;
    	border-top-right-radius: 60px;
    }
    .footer-page .footer-home-title {
    	font-size: 30px;
	}
}

@media (min-width: 1700px) {
	.navbar-top-1 .nav>li>a {
	    padding: 10px 13px;
	}
}